/*default CSS for SAG scroller*/
div#mysagscroller2{
width: auto; /*width of scroller*/
height:180px;
border:0px solid #C0C0C0;
padding:5px 5px 5px 5px; margin-top:10px;

}
div#mysagscroller{
width: auto; /*width of scroller*/
height:180px;
border:0px solid #C0C0C0;
padding:5px 5px 5px 5px; margin-top:10px;
}
.sagscroller{
width: auto;  /*default width of scroller*/
height:auto;
overflow:hidden;
position:relative;
z-index:1;
text-align:left;
padding:8px 10px 10px 10px;
}

.sagscroller a{
	font-weight:normal;
	color:#005195;

}

.sagscroller ul{
position:absolute;
padding:5px 0px 0px 0px;
background:none;
list-style:none;
width: 100%;
height:auto; margin-top:0px;
}

.sagscroller ul li{
	display:block;
	border-bottom:1px dotted #ccc;
	background-position:top 3px left;
	padding-left:22px;
	margin-bottom:5px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
}

.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:150px;
}

.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:5px;
background: #eee;
font-size:13px;
clear: both;
}



.citedin{
width: auto;  /*default width of scroller*/
height:auto;
overflow:hidden;
position:relative;
z-index:1;
text-align:left;

}

.citedin a{
	font-weight:normal;
	color:#02534a;

}

.citedin ul{
position:absolute;
padding:5px 0px 0px 0px;
background:none;
list-style:none;
width: 100%;
height:auto; margin-top:0px;
}

.citedin ul li{
	display:block;
	border-bottom:1px dotted #ccc;
	background-position:top 3px left;
	padding-left:22px;
	margin-bottom:5px;
	background-image: url(../images/events_bullet.png);
	background-repeat: no-repeat;
}

.citedin ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:150px;
}

.citedin ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:5px;
background: #eee;
font-size:13px;
clear: both;
}

/* Publication Scroller Start */

.book_box{border:1px solid #eaeaea; width:668px; position:relative; padding:20px 0px 40px 0px; clear:both;}
.book_box p{font:normal 13px arial; width:auto; color:#000; float:left; clear:both; padding:10px; line-height:18px;}
.right_image{float:right; margin:10px 0px 10px 0px; }
.right_image img{height:150px;}
.book_box .head{font:bold 13px  "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:16px; text-align:center; color:#073f6f; margin:5px 0px 10px 0px;}
.book_box .btn{font:bold 13px arial;}
.book_box .btn a{text-decoration:none; background:#2b71ac; border-radius:4px; color:#fff; float:left; width:auto; padding:3px 10px 3px 10px; margin:10px 0px 10px 60px; text-shadow:1px 1px 1px #000;}
.book_box .btn a:hover{background:#005195; color:#fff;}

.book_container{float:left; border:1px solid #ccc; padding:5px; background:#fff; border-radius:10px; margin:15px 10px 0px 0px; width:190px; height:210px;}
.book_container:hover{ box-shadow:1px 1px 30px 1px #ccc; border:1px solid #7f0000;}
#wrapper {
				background-color: #fff;
				border: 0px solid #ccc;
				border-radius: 0px;
				 clear:both;
				width: auto;
				height: auto;
				padding: 10px;
				margin: 100px 0px 0px 0px;
				position: relative;
			}
			.caroufredsel_wrapper {
				border-radius: 20px;
			}
			#carousel img {
				width: 170px;
				height:auto;
				margin: 0 5px; height:auto;
				float: left;
			}
			
			#prev, #next {
				background:transparent  url(/Content/images/carousel_control.png) no-repeat 0 0;
				text-indent: -999px;
				display: block;
				overflow: hidden;
				width: 15px;
				height: 21px;
				position: absolute;
				top: 125px;
			}
			#prev {
				background-position: 0 0;
				left: 5px;
			}
			#prev:hover {
				left: 5px;
			}			
			#next {
				background-position: -18px 0;
				right: 0px;
			}
			#next:hover {
				right: 0px;
			}				
			#pager {
				text-align: center;
				margin: 0 auto;
				padding-top: 20px;
			}
			#pager a {
				background: transparent url(/Content/images/carousel_control.png) no-repeat -2px -32px;
				text-decoration: none;
				text-indent: -999px;
				display: inline-block;
				overflow: hidden;
				width: 8px;
				height: 8px;
				margin: 0 5px 0 0;
			}
			#pager a.selected {
				background: transparent url(/Content/images/carousel_control.png) no-repeat -12px -32px;
				text-decoration: underline;				
			}
/* Publication Scroller End */